Pari Thiagasundaram Mon, 12/29/2008 - 08:07
User Badges:
  • Silver, 250 points or more

did you try downloading the latest Rtr7000 package from cisco.com?


(To do this, Open your LMS, Common Services>Device Update>Click on the checkbox next to ciscoview and then click "Check for updates".)


If that still doesnt work, open a TAC case referencing bug id: CSCsk88452

If ciscoview is the one with LMS 2.6 , it doesn't support NPE-G2, only NPE-G1 is supported.


To check go to www.cisco.com -> Support -> Download Software -> CiscoWork Software -> LAN Management Software -> CiscoView -> Software Updates/Packages -> Specify version of the CiscoView and the Router 7200

-> you will have a page with the README file for your package. It will have list of Supported Modules.


If NPE-G2 is not present. You've to Request for 'Product Enchancement' for your LMS Package.



Actions

This Discussion